  # log:
  #   level: INFO

  api:
    dashboard: true
    insecure: true

  providers:
    docker:
      endpoint: "unix:///var/run/docker.sock"
      watch: true
      exposedByDefault: false
    file:
      directory: /srv/traefik/dynamic
      watch: true

  entryPoints:
    web:
      address: ':88'
      forwardedHeaders:
        trustedIPs:
          - "127.0.0.1/32"
          - "172.16.0.0/12"
    websecure:
      address: ':8443'
      forwardedHeaders:
        trustedIPs:
          - "127.0.0.1/32"
          - "172.16.0.0/12"

  certificatesResolvers:
    myresolver:
